.tldr {
    padding: 25px;
    margin-bottom: 20px;
    background-color: #F6F7FA;
    border-radius: 20px;
}

.article-content ol li>h2 {
    font-size: inherit !important;
}

#hero {
    padding: 80px 0;
    margin-bottom: 100px;
    position: relative;
    max-width: 80%;
}

.date i {
    margin-right: 7px;
}

.date {
    display: inline-block;
    font-size: 15px;
    color: #9aa2ad;
}

.tags .badge-light {
    background-color: #EDEDED;
    color: #555;
    font-weight: normal;
}

.hero-img-container {
    position: absolute;
    left: 0px;
    padding: 0;
}

.hero-img {
    max-width: 340px !important;
    height: 340px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 100%;
}

.hero-img img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.hero-title {
    background-color: #ffffff;
    border-radius: 150px;
    padding: 15px 60px 10px 60px;
    padding-right: 10px;
    margin-top: 95px;
}

.hero-title h1 {
    font-size: 30px;
    font-weight: bold;
    color: #111b55;
    text-decoration: none;
    transition: 500ms;
    margin-bottom: 0;
}

.hero-title a h1:hover {
    transform: scale(1.01);
}

.hero-meta {
    font-size: 18px;
    line-height: 30px;
    color: #404040;
    padding: 15px 60px 10px 190px;
}

.article-card {
    margin: 20px 0;
    transition: 400ms;
    display: flex;
    align-items: center;
    justify-content: center;
}

.article-card:hover {
    transform: scale(1.05);
}

.article-img,
.article-meta {
    display: inline-block;
    vertical-align: top;
}

.article-img {
    max-width: 160px;
    height: 160px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 100%;
}

.article-img img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}

.article-meta {
    max-width: 360px;
    margin-top: 15px;
    margin-left: 10px;
}

.article-meta h4 {
    font-size: 26px;
    font-weight: bold;
    color: #6d6d6d;
}

.article-meta p {
    color: #6d6d6d;
    line-height: 1.3;
}

#content .lead {
    font-size: 18px;
    font-style: italic;
    color: #555;
    background: #f9f9f9;
    border-left: 4px solid #111b55;
    padding: 10px 20px;
    margin: 20px 0;
}

.single-post .article-content h2::before {
    display: none;
}

.single-post .article-content h2,
.single-post .article-content h3,
.single-post .article-content h4,
.single-post .article-content h5 {
    color: #707376;
    font-family: 'roc-grotesk';
    padding: 5px 18px 2px 0;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 2rem;
}

.single-post .article-content h2 {
    font-size: 1.5rem;
}

.single-post .article-content h3 {
    font-size: 1.4rem;
    margin-bottom: 0.5rem;
}

.single-post .article-content h4 {
    font-size: 1.3rem;
}

.single-post .article-content h5 {
    font-size: 1.2rem;
}

.single-post ul {
    margin: 0;
    padding-left: 1.2rem;
    margin-bottom: 1rem;
}

.single-post ul li {
    position: relative;
    list-style-type: none;
    padding-left: 2.5rem;
    margin-bottom: 0.5rem;
}

.single-post ul li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: -2px;
    width: 5px;
    height: 11px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #111b55;
    transform-origin: bottom left;
    transform: rotate(45deg);
}

@media(max-width: 1200px) {
    .article-card {
        text-align: center;
    }

    .article-meta {
        max-width: 450px;
        text-align: left;
    }

    footer {
        text-align: center;
    }

    footer .justify-content-end {
        justify-content: center !important;
    }
}

@media(max-width: 992px) {
    #hero {
        padding: 30px 0 60px;
    }

    .hero-img-container {
        position: static;
        margin: 10px auto;
        text-align: center;
    }

    .hero-title {
        padding: 0;
        margin: 0;
    }

    #hero {
        text-align: center !important;
    }
}

@media(max-width: 585px) {
    .article-card .text-left {
        text-align: center !important;
    }
}

.accordion {
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    border-top: 1px solid #dfe4eb;
    outline: none;
    transition: 0.4s;
    background-color: white;
}

.accordion:hover,
.accordion:focus {
    background-color: #f5f7fa;
    outline: none;
}

.panel {
    padding: 18px;
    display: none;
    overflow: hidden;
}

.fa-plus {
    float: right;
}

.question {
    width: calc(100% - 25px);
    display: inline-block;
}

.panel img {
    margin: 0 0 20px;
}

.single-post .article-content h3.question {
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
    font-family: nunito-sans;
}